<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Ponte da Vila </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Ponte da Barca ,  Ponte da Barca ,  Ponte da Barca <span>,  160616 </span><br></br><span><strong>Latitude: </strong> 537,4 </span><span>, <strong>Longitude: </strong> 176,2 </span><span>, <strong>Altitude: </strong> 36m </span><br></br><br></br><span><strong>Descrição: </strong>Ponte</span><br></br><span><strong>Acessos: </strong>A vila de Ponte da Barca ï¿½ directamente servida pelas EN.101 e 203. O
         monumento nï¿½o estï¿½ sinalizado</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>A vila de Ponte da Barca, atï¿½ ao sï¿½culo XV um simples lugar da freguesia de
         Paï¿½o Vedro de Magalhï¿½es, desenvolveu-se e ganhou importï¿½ncia viï¿½ria,
         comercial e administrativa exactamente neste sï¿½culo. No primeiro quartel do
         sï¿½culo XVI, com 100 fogos, era jï¿½ a sede do Julgado da Barca, substituindo
         as antigas designaï¿½ï¿½es medievais de Terra de Vade ou Julgado da Nï¿½brega.
         Indissociavelmente ligada a este crescimento e afirmaï¿½ï¿½o da importï¿½ncia da
         povoaï¿½ï¿½o estï¿½ a construï¿½ï¿½o da ponte sobre o rio Lima, no segundo quartel
         do
         sï¿½culo XV, obra de tal modo significativa que determinou a junï¿½ï¿½o do
         elemento "Ponte" ao original nome de Barca, passando entï¿½o a ser conhecida
         por Ponte da Barca. E de facto, a ponte lanï¿½ada sobre o rio Lima ï¿½, no
         gï¿½nero, merecedora de ser referenciada ao lado das mais notï¿½veis pontes
         medievais portuguesas - com quase 200 metros de comprimento, o seu largo
         tabuleiro ï¿½ sustentado por 10 amplos arcos, ligeiramente apontados, apoiados
         em poderosos pegï¿½es com olhais reforï¿½ados por talhantes e  talhamares. Conserva-se
         a quase totalidade da
         fï¿½brica original, que conheceu apenas duas remodelaï¿½ï¿½es de registo: a
         reconstruï¿½ï¿½o dos dois arcos centrais em 1761, que ficaram com volta perfeita
         e sem olhais nos pegï¿½es, e o alargamento do piso jï¿½ no sï¿½culo XIX. Nesta
         verdadeira obra de arte de engenharia releva ainda o excelente  aparelho isï¿½dono
         dos paramentos da ponte e
         do intradorso dos arcos, onde se identificam inï¿½meras grandes siglas de
         canteiro do tipo alfabetiforme. O monumento e
         a envolvï¿½ncia paisagï¿½stica apresentam-se bem conservadas.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1968). Vias Medievais de Entre Douro e Minho, Dissertaï¿½ï¿½o de
         Licenciatura em Histï¿½ria (policopiada), Faculdade de Letras da Universidade
         do Porto, Porto, 1968. </span><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1987). Alto Minho, (novos guias de Portugal, 5), Editorial
         Presenï¿½a, Lisboa, 1987. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Para alï¿½m do inegï¿½vel valor patrimonial do monumento, a ponte sobre o rio
         Lima em Ponte da Barca, classificado como Monumento Nacional (Dec. de
         16-6-1910), detem um inegï¿½vel significado histï¿½rico-cultural regional.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>